/*============================================================================
ここからりにゅ
	#sliderWraper（ヘッダ）

==============================================================================*/

#topWraper {
	width: 100%;
	height: 426px;
	padding: 13px 0 20px;
	background-color: #181818;

}

.topBox {
	width: 1100px;
	height: 426px;
	margin: 0 auto;
		position: relative;
	z-index: 96;
}

.topBoxLeft {
	width: 250px;
	height: 426px;
	margin-right: 10px;

}

.topBoxRight {
	width:840px;
	height: 426px;
}

/*
==============================================
レース速報
==============================================
*/

.area {
	float: left;
	margin-right: 7px;
}
.area:nth-child(3) {
	margin-right: 0px;
}


.areaBox {
	width: 272px;
	border-radius: 3px 3px 0px 0px;
	background-color: #e8e8e8;
	    padding-top: 3px;
} 

.areaName {
	width: 264px;
	border-radius: 3px;
	margin: 2px auto 0;
	color: #FFF;
	font-weight: bold;
	
}

.areaName.Fukushima {
	background-color: #0099ff;
}

.areaName.Nakayama {
	background-color: #cc0000;
}

.areaName.Kyoto {
	background-color: #009900;
}

.areaName.Chukyo {
	background-color: #333399;
}

.areaName.Hanshin {
	background-color: #660099;
}

.areaName.Tokyo {
	background-color: #0066ff;
}

.areaName.Kokura {
	background-color: #ff6600;
}

.areaName.Fukushima {
	background-color: #0099ff;
}

.areaName.Niigata {
	background-color: #009999;
}

.areaName.Hakodate {
	background-color: #663300;
}

.areaName.Sapporo {
	background-color: #ff0099;
}



.raceReportWrap {
	width: 830px;
/* 	height: 150px; */
}

.raceReportBox {
	width: 264px;
	height: 64px;
	padding: 4px;
/* 	margin-left: 6px; */
	background-color: #e8e8e8;
	margin-bottom: 6px;
}


ul.raceReortTop {
	width:264px;
	background-color: #FFF;
	margin-bottom: 6px;
	border-radius: 3px;
text-align: center;
	
}

ul.raceReortTop li {
	display: inline-block;
    vertical-align: middle;

}

.raceRound {
	display: table-cell; /* テーブルセルとして扱う */
	vertical-align: middle; /* 縦方向の中央揃え */
		font-size: 12px;
	background-color: #006600;
/* 	padding: 4px 4px; */
	border-radius: 6px;
	height: 36px;
	width: 36px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	line-height: 21px;
	font-size: 14px;
}

ul.raceReortBottom {
	clear: both;
	font-size: 10px;
	line-height: 0.8;
}

ul.raceReortBottom li {
	display: inline;
}

ul.raceReortBottom li span {
	font-size: 10px;
}

.raceLeft {
	width: 36px;
	margin-right: 6px;
	float: left;
}
	
.raceRight {float: left;}
.raceRight h4 {}

.raceReportBox.kakutei .raceRound {
	background-color: red;
	color: white;
	line-height: 13px;
	font-size: 12px;
}

.raceReportBox.starting .raceRound {
	background-color: #004ccd;
	color: white;
	line-height: 13px;
	font-size: 12px;
}


.raceReportWrap .wak1{ background:#fff; border: solid 1px #ccc;}
.raceReportWrap .wak2{ background:#000; color: #fff;}
.raceReportWrap .wak3{ background:#ef0000; color: #fff;}
.raceReportWrap .wak4{ background:#003eef; color: #fff;}
.raceReportWrap .wak5{ background:#fff000;}
.raceReportWrap .wak6{ background:#249900; color: #fff;}
.raceReportWrap .wak7{ background:#ffae00;}
.raceReportWrap .wak8{ background:#ff99cc;}

.raceReportWrap .wak1,
.raceReportWrap .wak2,
.raceReportWrap .wak3,
.raceReportWrap .wak4,
.raceReportWrap .wak5,
.raceReportWrap .wak6,
.raceReportWrap .wak7,
.raceReportWrap .wak8 {
    padding: 1px 3px;
    line-height: 11px;
     font-style: normal;
    text-align: center;
    vertical-align: middle;
}


/* ///////////// index topics ///////////////// */
.topicsWrap {
	width: 830px;
	overflow: hidden;
}

.topicsBox {
	background-color: aqua;

}

.photoTopicsWrap {
    width: 250px;
    margin-right: 20px;
    float: left;
}

.trimming {
	position:relative;
	width: 250px;
	height: 140px;
	overflow: hidden;
}
.trimming .img{
	position:absolute;
	top:-10px;
}


.photoTopicsWrap .topics img {width: 250px;}
.photoTopicsWrap .topics .social-button {margin-bottom: 10px;}

.photoTopicsWrap .topicsDl { 
	color: #f2f2f2;
	background-color: black;
	padding: 5px;
}
	
.photoTopicsWrap .topicsDl dt h4{
    font-size: 14px;
    font-weight: bold;
/*
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
*/
}

.topicsDl li a{
	color: #FFF;
}

.photoTopicsWrap .pala{
    font-size: 12px;
}
.photoTopicsWrap .topics .date {font-size: 10px;}




/* ///////////// ザインタビューリスト ///////////////// */
#theInterviewWrap {
	margin: 0 auto;
	background-color: #000;
	padding: 20px 0;
}

#theInterviewWrap a {
	color:#FFF;
}

#theInterviewWrap a:hover {
	color: #FFF;
}



.interviewBox {
	width: 1100px;
	margin: 0 auto;
}

.interviewLeft {
	width: 365px;
	float: left;
	margin-right: 20px;
	color: #f2f2f2;
}
.interviewLeft h4 {font-size: 14px;line-height: 1.2;}
.interviewLeft img {width: 167px;}
.interviewLeft p {line-height: 1.4;font-size: 12px;}
.intList {margin-left: 20px;} 
.interviewRight {
	float: right;
	margin-right: 20px;
	margin-top: 35px;

}

.interviewRight img {
	width: 667px;
}

/* ///////////// フッター APP ///////////////// */
.appWrap {
	background-color: #e9e9e9;
	padding: 20px 0;
	width: 100%;
}
.appBox {
	background-image: url(https://www-f.keibalab.jp/img/index/pr_app2.png?=v5);
/* 	background-image: no-repeat; */
	width: 865px;
	height: 284px;
	margin: 0 auto;
	position: relative;

}

.appBtn {
	position: absolute;
	top:180px;
	left: 460px;
}



/* ///////////// フッター POG ///////////////// */


.pogWrap {
	width: 100%;
	background: #1e1e1e;
	padding: 20px 0 0;
	position: relative;
	overflow: hidden;
}


.goPog a {
    color: #fff!important;
}

.pogTable a:link,
.pogWrap a:visited {
	color: #0645ad;
}

.pogBox {
	width: 1100px;
	margin: 20px auto 0;
}




.pogTableWrap {
	margin: 0 auto;
	margin-left: -10px;
}

.pogHr {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #00cc00;
    margin: 1em 0 0;
    padding: 0;
}

.pogBox .pogTable {
	width: 545px;
/* 	width: 360px;２つ */
	float:left;
	position:relative;
	margin-left: 10px;
	background-color: #FFF;
}


.pogTable.table td,
.pogTable.table th {
	padding: 2px!important;
}

.pogTableTitle {
	background-color: #353535!important;
	color: #FFF;
}

.bgPogyellow {
	background-color: #ffde00;
}

.boba { background: #71befa!important;}
.hinba { background: #ff9bbb!important;}

/* ///////////// フッター SNS ///////////////// */
.tit_sns {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(tit_sns.png);}
.sns_yt.png {width:250px; height:40px; background-position: -2px -2px}
.sns_ig.png {width:204px; height:40px; background-position: -2px -44px}
.sns_fb.png {width:146px; height:40px; background-position: -2px -86px}
.sns_tw.png {width:130px; height:40px; background-position: -2px -128px}

.snsWrap {
	width: 100%;
	margin: 0 auto;
	background-color: #1e1e1e;
	margin-bottom: -50px;
}

  .sns-list {
    width: 1100px;
    margin: 0px auto 0;
}
  .sns-youtube {
	width: 360px;
	float:left;
	position:relative;
}
 
    .sns-facebook {
	width: 360px;
	float:left;
	position:relative;
	margin-left: 10px;
}
  
    .sns-twitter {
	width: 360px;
	float:left;
	position:relative;
	margin-left: 10px;
}
  
.iframe-wrap {
	width: 326px;
	height: 500px;
	overflow: auto;
	overflow-y:scroll;
	overflow-x:hidden;
}

  .sns-list >section .sns-title {
	height: 30px;
	margin: 0 0 20px 0;
}
  .sns-list >section .sns-title a {
    color: #888;
    font-size: 14px;
    line-height: 1;
    display: block;
}
  .sns-list >section .sns-title a:hover {
    color: #fff;
}
  .sns-list >section .sns-title a:before {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    height: 30px;
    vertical-align: middle;
}

  .sns-list >section:nth-child(1) .sns-title a:before {
    background-image: url(https://www-f.keibalab.jp/img/index/ico-yt.png);
    width: 90px;
}

  .sns-list >section:nth-child(2) .sns-title a:before {
    background-image: url(https://www-f.keibalab.jp/img/index/ico-fb.png);
    width: 50px;
}
 
  .sns-list >section:nth-child(3) .sns-title a:before {
    background-image: url(https://www-f.keibalab.jp/img/index/ico-tw.png);
    width: 50px;
}
  
  
.instergramWrap {
	width: 1100px;
	margin: 20px auto;
}


.sns-istergram .sns-title {
    height: 30px;
    margin: 0 0 20px 0;
}
.sns-istergram .sns-title a {
    color: #888;
    font-size: 14px;
    line-height: 1;
    display: block;
}
.sns-istergram .sns-title a:hover {
    color: #fff;
}

.sns-istergram .sns-title a:before {
   	content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    height: 30px;
    vertical-align: middle;
}

.sns-istergram .sns-title a:before {
	background-image: url(https://www-f.keibalab.jp/img/index/ico-insta.png);
    width: 120px;
}

.instergramWrap .media-grid li {
    float: left;
    position: relative;
    margin-right: 20px!important;
}

.instagramList {
	margin-left: -10px;
}

ul.instaUl {

}

ul.instaUl li {
	float: left;
  position: relative;
 	margin-left: 14px;
}

ul.instaUl li a img {
	width: 140px;
	height: 140px;
}

/* ///////////// フッター SNS END ///////////////// */




